<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

        <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:Easy_title="重置密码" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_10dp"
            android:layout_marginRight="@dimen/d_10dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/d_12dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@drawable/password" />

                <EditText
                    android:id="@+id/edit_text_current"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/d_10dp"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:layout_weight="1"
                    android:background="@android:color/transparent"
                    android:hint="当前密码（最少8位数，包含大小写和数字）"
                    android:inputType="textPassword"
                    android:padding="@dimen/d_5dp"
                    android:textColor="@color/black"
                    android:textColorHint="@color/gray_82"
                    android:textSize="@dimen/d_14sp" />

                <CheckBox
                    android:id="@+id/cb_old_psd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:button="@drawable/selector_check_password_hide" />

            </LinearLayout>

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_0.5dp"
                android:src="@color/page_bg"/>

            <LinearLayout
                android:id="@+id/linear_layout_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/d_12dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@drawable/password" />

                <EditText
                    android:id="@+id/edit_text_password"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/d_10dp"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:layout_weight="1"
                    android:background="@android:color/transparent"
                    android:hint="新密码（最少8位数，包含大小写和数字）"
                    android:inputType="textPassword"
                    android:padding="@dimen/d_5dp"
                    android:textColor="@color/black"
                    android:textColorHint="@color/gray_82"
                    android:textSize="@dimen/d_14sp" />

                <CheckBox
                    android:id="@+id/cb_new_psd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:button="@drawable/selector_check_password_hide" />

            </LinearLayout>

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_0.5dp"
                android:src="@color/page_bg"/>

            <LinearLayout
                android:id="@+id/linear_layout_repassword"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/d_12dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@drawable/password" />

                <EditText
                    android:id="@+id/edit_text_repassword"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/d_10dp"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:layout_weight="1"
                    android:background="@android:color/transparent"
                    android:hint="确认新密码（最少8位数，包含大小写和数字）"
                    android:inputType="textPassword"
                    android:padding="@dimen/d_5dp"
                    android:textColor="@color/black"
                    android:textColorHint="@color/gray_82"
                    android:textSize="@dimen/d_14sp" />

                <CheckBox
                    android:id="@+id/cb_confirm_psd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:button="@drawable/selector_check_password_hide" />

            </LinearLayout>

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_0.5dp"
                android:src="@color/page_bg"/>

            <Button
                android:id="@+id/btn_sunmit"
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_45dp"
                android:layout_marginTop="@dimen/d_30dp"
                android:background="@drawable/selector_app_blue_button_round2_bg"
                android:text="提交"
                android:textAllCaps="false"
                android:textColor="@android:color/white"
                android:textSize="@dimen/d_16sp" />


        </LinearLayout>

    </LinearLayout>

</layout>